div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Fabricante
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-industry
      select((change)="Seleccionar_Fabricante()",
              [(ngModel)]="tFabricanteActual",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tFabricante of tFabricantes", [ngValue]="tFabricante", [disabled]="!tNuevo") [ {{tFabricante.Codfabricante}} ] {{tFabricante.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
                (click)="AbrirModalFabricante()",
                [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
div.form-row
  div.form-group.col-12
    label.form-label.h6 Marca
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-certificate
      select([(ngModel)]="tMarcaActual",
              (change)="Seleccionar_Marca()",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tMarca of tFabricanteActual.LMarcas", [ngValue]="tMarca", [disabled]="!tNuevo") [ {{tMarca.Codmarca}} ] {{tMarca.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
              (click)="AbrirModalMarca()",
              [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
